body {
	background-color: black;
}
table {
	margin: auto;
	font-size: 150%;
	border-spacing: 15px;
	color: white;
	font-family: sans-serif;
}
textarea {
	resize: none;
	font-size: 20px;
	padding: 10px;
}
button {
    background-color: #FF6F00;
    border: none;
    color: white;
    padding: 15px 32px;
    margin-left: 648px;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    font-family: Inception;
	font-weight: bold;
}
a {
  text-decoration: none;
  border:none;
  outline:none;
  color:inherit;
}
.title {
	font-size: 60px;
	font-family: Inception;
	letter-spacing: 3px;
	text-align: center;
	margin-top: 70px;
}
.imag {
	margin-bottom: 35px;
}
.pic2
 {
	text-align: left;
	border-left: 20px solid white;
	padding-left: 20px;
	font-family: Inception;
	font-weight: bold;
	border-color: #FF6F00;
}
.pic1
 {
	text-align: left;
	border-left: 20px solid white;
	padding-left: 20px;
	font-family: Inception;
	font-weight: bold;
}
@font-face {
font-family: "Inception";  
src: url(.././fonts/Inception.ttf) format("truetype"); 
}